@0    = ~And up, and round, and - woah!~
@1    = ~Please tell me I did not just see you...juggling knives.~
@2    = ~I'm practising!~
@3    = ~For what, exactly?~
@4    = ~For when I become a circus act, of course. You never wanted to join the circus?~
@5    = ~Maybe when I was very young, but not particularly--~
@6    = ~Got to keep your options open. You want to try catching them?~
@7    = ~Uh, no. I'll be your audience, if you like...over here.~
@8    = ~Spoilsport.~
